# coding=utf-8
from django.core.management.base import BaseCommand, CommandError
from search.tasks.dic import calc_search_dic


class Command(BaseCommand):
    def handle(self, *args, **options):
        calc_search_dic()
